<?php
include 'anti.php';
include 'konak.php';
date_default_timezone_set("Asia/Jakarta");
if(isset($_POST['username']))
{
    $username = anti_injection($_POST['username']);
    $id = anti_injection($_POST['id']);
    $newhwid = anti_injection($_POST['newhwid']);
    $date = date('Y-m-d');
    if ($username != "" && $username != "") 
    {
        $sql = "UPDATE user_id SET hwid='$newhwid' WHERE ID='$id' ";
        if (mysqli_query($koneksi, $sql))
        {
            echo "sucsess";
            
        }
        else
        {
            echo "filed";
        }
    }
    
}
else
{
    echo "filed";
    
}
?>